Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2016-6130 Back to search

Ubuntu: USN-3099-1 (CVE-2016-6130): Linux kernel vulnerabilities Vulnerability

  • Severity: 2
  • Published: July 03, 2016

Race condition in the sclp_ctl_ioctl_sccb function in drivers/s390/char/sclp_ctl.c in the Linux kernel before 4.6 allows local users to obtain sensitive information from kernel memory by changing a certain length value, aka a "double fetch" vulnerability.

SUSE: CVE-2016-6130: SUSE Linux Security Advisory Vulnerability

  • Severity: 2
  • Published: July 03, 2016

Race condition in the sclp_ctl_ioctl_sccb function in drivers/s390/char/sclp_ctl.c in the Linux kernel before 4.6 allows local users to obtain sensitive information from kernel memory by changing a certain length value, aka a "double fetch" vulnerability.

Debian: CVE-2016-6130: linux -- security update Vulnerability

  • Severity: 2
  • Published: July 03, 2016

Race condition in the sclp_ctl_ioctl_sccb function in drivers/s390/char/sclp_ctl.c in the Linux kernel before 4.6 allows local users to obtain sensitive information from kernel memory by changing a certain length value, aka a "double fetch" vulnerability.